@charset "UTF-8";

:root {
    --nav-background: rgba(55,55,55,0.95);
    --nav-section-name: rgba(225,225,225,1);
    --nav-logo: url(/-/components/nav/icons/logo--d.svg) center center / contain no-repeat;
    --nav-lang-icon: url(/-/components/nav/icons/nav-lang--d.svg) center center / contain no-repeat;
    --nav-open-icon: url(/-/components/nav/icons/nav-open--d.svg) center center / contain no-repeat;
    --nav-close-icon: url(/-/components/nav/icons/nav-close--d.svg) center center / contain no-repeat;
}

:root {
    --regular-text-link-hover: #34aad6;
}

:root {
    --content--container-background: #151514;
    --content--container-title: #9f9f9f;
    
    --main-video-episode-label: #9c9c9c;
    --magazine-article-label: #878787;
    --magazine-preview-label: #c4c4c4;
}

:root {
    --main-bg: #000000;
}

:root {
    --magazine-bg: #000000;
    --magazine-article-image-copyright: #4f4f4f;
    --magazine-preview-border: #333333;
    --magazine-preview-title-gradient: #080808;
    --magazine-preview-title: #efefef;
    --magazine-article-text: #d9d9d9;
    --magazine-article-intro: #d9d9d9;
    --magazine-article-intro-line: linear-gradient(to left, var(--content--container-background) 1%, rgba(55,55,55,1) 50%, var(--content--container-background) 100%) 0 0 100% 0/0 0 2px 0 stretch;
    --magazine-article-pic-comment: #bfbfbf;
    --magazine-article-author: #8f8f8f;
    --magazine-article-datepub: #6f6f6f;
}

:root {
    --ad-bg: #1d1c1d;
    --ad-title: #f2f2f7;
    --ad-title-gradient: linear-gradient(to left, #fa9938, #cb48b7, #fa9938);
    --ad-info-space-back: #000000;
    --ad-info-title: #efeff3;
    --ad-content-border: #242424;
    --ad-content-background: linear-gradient(to top, #121212, #212121);
    --ad-btt-background: #dedede;
    --ad-btt-color: #000000;
    --ad-content-title-color: #f8f8f8;
    --ad-content-title-shadow: #212121;
    --ad-more-space-color: #f8f8f8;
}

:root {
    --video-bg: #050505;
    --video-show-cover-shadow: #282828;
    --video-show-description: #dfdfdf;
    --video-show-all-button: rgba(255,255,255,0.2);
    --video-show-episode-number: #909090;
    --video-show-episode-title: #dddddd;
    --video-show-episode-description: #bdbdbd;
    --video-show-episode-border: #282828;
    --video-episode-author: #7d7d7d;
    --text_version-page-notes-bg: #64644b;
    --text_version-page-notes-border: #8b8b62;
}

:root {
    --footer-space-bg: linear-gradient( rgba(245,245,245,0.1), rgba(200,200,200,0.1));
    --footer-title-color: #626262;
    --footer-link-color: #aaaaaa;
}

:root {
    --googleadsense-ad-link: #5f5f5f;
}

:root {
    --settings-bg: #171617;
    --setting-theme-title-color: #585858;
    --settings-theme-space-bg: #282828;
    --settings-theme-name: #d0d0d0;
    --settings-theme-choise-line: #5d5d5d;
    --settings-theme-check: #d8d8d8;
    --settings-theme-nonecheck: #484848;
    --setting-info-color: #a2a2a2;
    --setting-version-color: #404040;
}

:root {
    --legal-bg: #000000;
    --legal-section-title: #ffffff;
    --legal-section-text: #ffffff;
}

:root {
    --errors-bg: #292929;
    --errors-code: #222222;
    --errors-info: #323232;
}